using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BB
{
    public partial class AdminAutharization : UserControl
    {
        public AdminAutharization()
        {
            InitializeComponent();
        }

        private void PassApplyBtn_Click(object sender, EventArgs e)
        {
            if(PassInputField.Text=="0000")
            {
                StaticClass.isActive = true;
                MessageBox.Show("Режим администратора включен");
            }
        }
    }
}
